@import url(https://fonts.googleapis.com/css?family=Cinzel:400,700);
body { font-family:Tahoma,Geneva,sans-serif;font-size: 12px; background: #fff; color: #4E4C4C}
.highlight{background:#fcfcfc;}
a, .catNavigator dt {color: #ec6200} 
a:hover, a:focus {text-decoration:none; color: #4E4C4C;}
h1, h2, h3, h4, h5, h6 {color: #ec6200; font-family:Tahoma,Geneva,sans-serif;}
h1{font-family:Tahoma,Geneva,sans-serif;color:#ec6200;font-size:2em;}
h2{font-family:Tahoma,Geneva,sans-serif;color:#ec6200;font-size:1.5em;}
.cartHeader, .confirmTell, #footer dt {color: #ec6200; font-family:Tahoma,Geneva,sans-serif;}
strong, b {font-weight: 700;}

.head-container {border-bottom: 0px solid #b0cb00; padding: 4px 0; background:none;}
.topnav-container, .navbar-default {background:inherit}  
.topbanner-container {  padding-left: 0px;  padding-right: 0px; }

.addressData a, .addressData a:visited {color: #666;}
.addressData a:hover{color:#ec6200} 

.owl-carousel {outline:2px solid #9a9a9a;}

.socialHead {margin-top:10px;}
.socialHead i {padding-right: 0px;}

/** nav bar **/
.navbar-brand { margin-top: 60px;float:none}
.navbar-default {  border-color: #99a285;border-radius: 0px; border: 0px solid #444; border-right:none; border-left:none; border-top:none}
.navbar-default .navbar-nav>li>a { color: #FFF;   font-size: 13px;display:inline-block;text-transform:none;}
.navbar-default .navbar-nav>li>a.current, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {  color: #FFF;background:#933d00;}
.navbar-right { width:100%;  margin-top: 0px;margin-right:0px} 
.navbar-nav>li{float:left;display:inline;border-right:1px solid #933d00;}
.navbar-brand>img {margin-left: auto;margin-right: auto;}
.navbar-header{float:none;margin-top:-20px}
 
.navbar-nav {list-style:none;text-align:center;background:#ec6200;}
.navbar-collapse {padding-left:0px;padding-right:10px;}

/** Left Nav **/
.catNavigator dd, .catNavigator a:link, .catNavigator a:visited { color:#888}
.catNavigator a:hover, .catNavigator a:focus, .catNavigator a.current { color: #333; text-decoration:none}
#leftNavigator {border: 1px solid #9a9a9a;margin-top:11px;max-width: 215px;display: block;margin-right: 40px;}
#leftNavigator .leftSocial, #leftNavigator .leftDesTypes {display:none;}

/** buttons **/
.btn-primary{ background-image:none; background-color:#ec6200; color: #fff; border: 1px solid #ec6200;}
.btn-primary:hover,.btn-primary:focus,.btn-primary.focus,.btn-primary:active,.btn-primary.active{background-image:none;background-color:#933d00; border: 1px solid #933d00;} 
.btn-header {border-radius: 0px;  border: 1px solid #DADADA;}
.btn-header:hover { background: #000;color:#fff}
a.btn-header:hover{color:#fff}
.btn-default{background-image:none;background-color:#474949;border:1px solid #474949}
.btn-default:hover{background-image:none;background-color:#979999;border:1px solid #474949}

@media (min-width: 1024px) {
	.designButton {height: 280px;}
	.container {width:1050px;}
	#info {padding-left:0;}
}

.singleBanner {margin: 0px 12px;}

/** Designs **/
.panel{background: none;border: 1px solid #9a9a9a;}
.page2 .panel {background:#d3d3d3;}
.panel:hover{border:1px solid #D7D5D5;}
.designButton:hover, .designButton:focus, .designItems, .catImages:hover {  background: #222; border: 1px solid #D7D5D5;color: #4E4C4C; text-decoration:none}
.newsPanel:hover{  background: #fafafa; border: 1px solid #D7D5D5;color: #4E4C4C; text-decoration:none}
.designSelection dt {font-size:18em;}

h1.title {  color: #4E4C4C; display: flex; align-items: center;  text-align: center; margin: 20px 0 20px 0}
h2.title {  color: #4E4C4C;  font-size: 18px; display: flex; align-items: center;  text-align: center;  margin: 20px 0}

h1.title::before, h1.title::after, h2.title::before, h2.title::after { content: ''; flex: 1; border-bottom: 1px solid #DADADA;}
h1.title::before, h2.title::before { margin-right: .65em; }
h1.title::after, h2.title::after { margin-left: .65em; } 

@media screen and (min-width: 992px){
    .columns{
        -moz-column-count:3; /* Firefox */
        -webkit-column-count:3; /* Safari and Chrome */
        column-count:3;
        width: 600px;
    }
}


/***** AMENDS BY MARK AUG 2015 *****/
/*size of header contact icons */
.fa-envelope, .fa-phone-square{font-size:21px !important}

/* search box */
#collapseSearch .well{background:#444;border:1px solid #333;}

/* navbar-toggle */
.navbar-toggle {border-color: #dddddd;}
.navbar-toggle .icon-bar {background-color: #cccccc;}


.dropdown-header{color:#ec6200}
.dropdown-menu{background:#fcfcfc}
.dropdown-menu>li>a, .dropdown-menu>li>a:visited {color:#555}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {background:#f0f0f0;color:#555}
.dropdown-menu .divider{background-color:#f0f0f0}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color:#FFF}

.homepanel {background:#fff;text-align:center;margin-bottom:20px;margin-top:20px;max-width: 240px;margin-right: 15px;}
.homepanel img {outline:2px solid #9a9a9a;}
.date-disp-square-sm{background-color:#e93395;border:1px solid #e93395}

.newsH1 {padding:35px 0 15px 0; color: #fff}

/** Footer **/
.footerContainer { border-top: 0px solid #565656;  background: none; color: #fff}
#footer a:link, #footer a:visited {color:#888;font-size:0.9em;}
#footer dd {color:#888;font-size:0.9em;margin: 0 auto 5px;}
#footer a:hover {color: #E6531E}
#footer dt {color:#ec6200;font-size:0.9em;}
#socialShare{margin-top:30px}
.mosaicflow__item {margin: 10px 10px 0px 0px;}

.galleryCell .panel, .galleryCell, .galleryCell .panel-default{height:250px;margin-bottom:18px}
.galleryCell img{max-height:220px}
#content{margin-top:20px}

.promotions {margin-top: 15px;}
.pageContTop .row {margin-left: 0px;margin-right: 0px;}
#pageFilters {margin-top: 10px;}

@media (min-width: 768px) {
.navbar-nav>li>a {padding-top: 8px;padding-bottom: 8px;}
.catImages, .galleryCell {height: 265px;}
}

.fa-facebook-f:before, .fa-facebook:before {
    content: "" !important;
background:url(images/fb_icon.png);
display:block;
height:32px;
width:32px;
}

.fa-twitter-f:before, .fa-twitter:before {
    content: "" !important;
background:url(images/twit_icon.png);
display:block;
height:32px;
width:32px;
}

.fa-google-plus-square-f:before, .fa-google-plus-square:before {
    content: "" !important;
background:url(images/gplus_icon.png);
display:block;
height:32px;
width:32px;
}

.fa-linkedin-square-f:before, .fa-linkedin-square:before {
    content: "" !important;
background:url(images/inst_icon.png);
display:block;
height:32px;
width:32px;
}

.fa-youtube-square-f:before, .fa-youtube-square:before {
    content: "" !important;
background:url(images/tumb_icon.png);
display:block;
height:32px;
width:32px;
}

.fa-pinterest-f:before, .fa-pinterest:before {
    content: "" !important;
background:url(images/pint_icon.png);
display:block;
height:32px;
width:32px;
}

.fa-instagram-f:before, .fa-instagram:before {
    content: "" !important;
background:url(images/wp_icon.png);
display:block;
height:32px;
width:32px;
}